using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DeathBlowPlayer : MonoBehaviour {

	// Use this for initialization
	void Start () {

        this.gameObject.SetActive(false);
	}
	
	// Update is called once per frame
	public void Play () {
        this.gameObject.SetActive(true);
        Debug.Log("必殺技発動");
	}
}
